#careers_page{
	margin: 10px 0;
	padding:0;
	border-top: 4px solid #999;
	overflow:hidden;
}

/* ACCORDION
-----------------*/

#accordion {
	width: 675px;
	margin-left: auto;
	margin-right: auto;
}
.position_title{
	width:645px;
	background: #fff;
	border-bottom: 1px dotted #999;
	border-top: none;
	border-right: none;
	border-left: none;
	cursor: pointer;
	padding: 20px 15px;
	font-family: georgia,times new roman,palatino;
	font-size: 14px;
	display:block;
	margin:0 0 1px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	
}
.position_title:hover, .ui-state-active{
	background: #fdffe0;
	text-decoration:none !important;
}
.position_title:focus{
	text-decoration:none !important;
}	
.position_title h4{
	float:left;
	margin:0;
	padding:0;
	font-size:14px;
	color:#676767;
}
.position_title span{
	float:right;
	text-indent: -99999px;
	background: url(../images/arrow_icon.png) no-repeat center bottom;
	height: 13px;
	width: 14px;	
}
.ui-icon-triangle-1-s{
	background: url(../images/arrow_icon_down.png) no-repeat center bottom !Important;
	height: 13px;
	width: 14px;
	float: right !important;
	right:.5em;
	left:auto !important;
}
.ui-icon-triangle-1-e{
	background: url(../images/arrow_icon.png) no-repeat center bottom !Important;
	height: 13px;
	width: 14px;
	float: right;
	right:.5em;
	left:auto !important;
}
.position_desc{
	width:645px;
	font-family: arial, helvetica, tahoma;
	font-size: 12px;
	color: #676767;
	line-height: 25px;
	border-top:none;
	border-right:none;
	border-left:none;
	overflow: hidden;
	border-bottom: 1px dotted #999;
}
.position_desc ul {
	margin: 0 0 20px 20px;
	padding: 0 0 0 25px;
}
.position_desc ul li {
	padding:0 0 0 25px;
}
.ui-state-active h4{
	font-weight:bold !important;
}
/* DIALOG 
-----------------*/
.ui-dialog{
	border: 4px solid #999 !important;
}
#dialog-form{
	font-size:12px;
	padding:0 auto !important;
	margin: 0 auto !important;

}
.border_form_rounded{
	border:1px solid #ccc; 
	display:block; 
	margin:10px; 
	padding:20px; 
	overflow:hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.ui-dialog-titlebar{
	background: none !Important;
	border:none !important;
	font-size: 30px;
	color: #0050B1;
	margin:10px 0 0 20px !important;
	padding: 0  !important;
	font-family: times new roman, georgia, palatino linotype;	
}
.validateTips{	
	font-size:10px;
	color:#333;
	margin: 0 0 0 10px;
}

#dialog-form label{
	width:120px;
	float:left;
	color:#333;
	font-family:Arial,Verdana.tahoma;
	font-size:14px; 
	margin-right:20px;
}
#dialog-form input { 
	width:300px; 
	padding:5px 10px; 
	border:1px solid #999; 
	font-size:14px; 
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
#dialog-form textarea{
	float:left; 
	padding:5px 10px; 
	border:1px solid #999; 
	font-size:14px; 
	width:300px; 
	min-height:100px;
}
#dialog-form select{
	margin:0 0 10px;
	padding:5px 10px; 
}
input.submit_btn{
	float:right !important;
	width:80px !important;
	padding:10px 15px !important;
	background: #999 !important;
	margin-right:10px !important;
	background:#F60 !important;
	border:none !important;
	font-size:14px !important;
	color: #fff !important;
	text-transform: uppercase !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight:bold !important;
	cursor:pointer !important;
	
}
input.submit_btn:hover{
	background: #e5711c !important;
}
.ui-button{	
	width: 120px !important;
	padding: 5px 10px !important;
	background: #999 !important;
	margin-right: 10px !important;
	background: #F60 !important;
	border: none !important;
	font-size: 14px !important;
	color: white !important;
	text-transform: uppercase !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight: bold !important;
	cursor: pointer !important;
}
/* APPLY BUTTON 
--------------------*/

.apply_now_but{
	margin-left: 30px;
	background: #9CCD58 !important;
	padding: 10px 15px !important;
	font-size: 14px !important;
	color: #fff !important;
	border: #efefef !important;
	cursor: pointer;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-transform: uppercase;
	font-weight: bold !important;
	float: left !important;
	width: 130px !important;
}
.apply_now_but:hover{
	background:#94C452 !important;
	text-decoration:none !important;
}

/* FORM
------------*/
#apply_form .error{
	margin-right: 52px !important;
	margin-top:10px !important;
}
#apply_form .line{
	margin-bottom:20px !important;
}

/* Spinner
------------*/
.spinner_loading{
    background: none repeat scroll 0 0 #FF6600; /*#334F98*/
    color: #FFFFFF;
    display: none;
    font-family: "Helvetica",Arial,Helvetica,"Sans serif";
    font-size: 14px;
    /*margin: 5px 135px;*/
    margin: 8px 0 0 15px;
    padding: 10px 20px;
}

.spinner_loading .spinner{
    display: inline-block;
    height: 7px;
    width: 25px;
}

.success {
    background: none repeat scroll 0 0 #FF6600;
    color: #FFFFFF;
    display: none;
    font-family: "Helvetica",Arial,Helvetica,"Sans serif";
    font-size: 14px;
    margin: 8px 0 0 15px;
    padding: 10px 20px;
}